Docs Rizler

V1 Compliance

V1 Test Compliance Decision

POSThttps://app.rizzdial.com/api/ai/agent/v1/manage/compliance/test/{agent_id}
V1 Test Compliance Decision
curl --request POST \
  --url https://app.rizzdial.com/api/ai/agent/v1/manage/compliance/test/agent_123 \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
  "now": "value",
  "state": "value",
  "phone_no": "value",
  "area_code": "value",
  "direction": "outbound"
}'
{
  "data": {
    "agent_id": "agent_123"
  },
  "message": "Saved",
  "success": true
}

This page could not be rendered

Could not parse expression with acorn